( cd usr/lib64 ; rm -rf libvte2_90.so )
( cd usr/lib64 ; ln -sf libvte2_90.so.9.3400.9 libvte2_90.so )
( cd usr/lib64 ; rm -rf libvte2_90.so.9 )
( cd usr/lib64 ; ln -sf libvte2_90.so.9.3400.9 libvte2_90.so.9 )

#Added by slkbuild 1.4.3
dotnew() {
        NEW="${1}.new"
        OLD="$1"
        if [ ! -e $OLD ]; then
                mv $NEW $OLD
        elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
                rm $NEW
        fi
}
dotnew etc/profile.d/vte.sh
